Lenguaje

SipDetailsMethod Enumeración

Definición

public enum SipDetailsMethod
type SipDetailsMethod = 
Herencia
SipDetailsMethod

Campos

Nombre Valor Description
Unknown 0
Register 1

Indica información relacionada con el método de registro SIP. Consulte RFC 3261 para obtener más información.

Referencia de Android para android.telephony.ims.SipDetails.METHOD_REGISTER.

Las partes de esta página son modificaciones basadas en el trabajo creado y compartido por el Android y se usan según los términos descritos en creative Creative Commons 2.5 Attribution License.

Publish 2

Indica información relacionada con el método de publicación SIP. Consulte RFC 3903 para obtener más información.

Referencia de Android para android.telephony.ims.SipDetails.METHOD_PUBLISH.

Las partes de esta página son modificaciones basadas en el trabajo creado y compartido por el Android y se usan según los términos descritos en creative Creative Commons 2.5 Attribution License.

Subscribe 3

Indica información relacionada con el método de suscripción SIP. Consulte RFC 3856 para obtener más información.

Referencia de Android para android.telephony.ims.SipDetails.METHOD_SUBSCRIBE.

Las partes de esta página son modificaciones basadas en el trabajo creado y compartido por el Android y se usan según los términos descritos en creative Creative Commons 2.5 Attribution License.

Se aplica a